mapResource = 
{
    ["ResKey_Action_2721"] = "Success.ogg",
    ["ResKey_Action_2711"] = "Success.ogg",
    ["ResKey_Action_4035"] = "MooseZbug.lua",
    ["ResKey_Action_2713"] = "Success.ogg",
    ["ResKey_Action_2719"] = "Success.ogg",
    ["ResKey_Action_4038"] = "airboss_tarawa.lua",
    ["ResKey_Action_3016"] = "CTLD-3rd.lua",
    [""] = "Moose.lua",
    ["ResKey_Action_3635"] = "Success.ogg",
    ["ResKey_Action_3015"] = "mist_4_3_74.lua",
    ["ResKey_Action_4036"] = "airboss_lincoln.lua",
    ["ResKey_Action_2715"] = "Success.ogg",
    ["ResKey_Action_2717"] = "Success.ogg",
    ["ResKey_Action_4037"] = "airboss_roosevelt.lua",
} -- end of mapResource
